Subject: [lojban] Re: So, what about le and da? (was Re: Re: What the heck is this crap?)

From: Jordan DeLong <[email-masked]>
Date: Wed, 6 Nov 2002 15:15:56 -0600

On Wed, Nov 06, 2002 at 04:02:41PM -0500, John Cowan wrote:
> Robin Lee Powell scripsit:
> 
> > "mean essentially the same thing" isn't exactly a strong endorsement.
> 
> I attempted to avoid strong endorsements, just in case they turned out
> to be strongly wrong. :-)
> 
> > Well, that leads to my next question: is the outer quantifier of le
> > veridical (whereas the inner is not)?
> 
> So I believe; I'm not sure if the book says so.

This means that
ro le ci broda != ci le ci broda

I think this is a good thing, actually. I can say "ci" in the inner
and be understood that "ro" of them is what matters, even if there
is "vo".

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku